apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "ryax-demo.fullname" . | printf "%s-cm" }}
data:
  setup-demo.sh: |-
{{ .Files.Get "setup-demo.sh" | indent 4 }}
---
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "ryax-demo.fullname" . | printf "%s-workflows" }}
binaryData:
  worklfow-1: {{ .Files.Get "workflow-object-detection.zip" | b64enc }}

